Subject: Ticket Assigned - Order Number 9558412584 Manufacturing defect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 08:39:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9558412584 Manufacturing defect Dear Team

I have received the item ID 163607444 as a gift, however, after assembling the item , the top part does not sit properly on the changing table.

I have visited one of the stores in Dubai and the representative there confirmed this is a manufacturing defect. I was advised to send this email as the order was an online order.

Please find the receipt and images of the defective item attached.

Regards,
Nasser

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002431